/* #member@en-us */
/*===================================================================================================================*/
/*                                                       common                                                      */
/*===================================================================================================================*/
.formSet-savingAmount > .errorMsg { width: 76%; }
.tab:first-child { margin-left:6px; }

.li-recordCell-06 { width: 11%;}
.li-recordCell-08 { width: 13%;}
.li-recordCell-09 { width: 8%;}

/*===================================================================================================================*/
/*                                                       Balance                                                       */
/*===================================================================================================================*/
.lnk-transferToMain { background-position: center -918px; letter-spacing: -0.5px; }
.lnk-transferToMain:hover { background-position: center -973px; }


/*===================================================================================================================*/
/*                                                       mberNav                                                       */
/*===================================================================================================================*/

/*===================================================================================================================*/
/*                                                       EACH PAGE                                                     */
/*===================================================================================================================*/
/*.form-personal 個人資料-------------------------------------------------------------------------------------------------------------------*/

/*modifyLoginPasw 修改密碼 & form-modifyWithdrawPasw 修改取款密碼*/


/*deposit 存款-------------------------------------------------------------------------------------------------------------------*/
.form-deposit .label { vertical-align: middle; margin-top: -8px;}
.form-deposit .field01 .label { width: 200px;}
/*.form-withdrawal 取款-------------------------------------------------------------------------------------------------------------------*/


/*form-transfer 轉帳-------------------------------------------------------------------------------------------------------------------*/

/*form-pickData 帳戶紀錄-------------------------------------------------------------------------------------------------------------------*/



/*.table-message 站內信件-------------------------------------------------------------------------------------------------------------------*/
